## rust-input-linux 0.6.0

=== debian/changelog ===
rust-input-linux (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package input-linux 0.6.0 from crates.io using debcargo 2.6.1
  * d/patches: fix time issues (Closes: #1077901, #1077902)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 16 Aug 2024 15:26:15 +0200

rust-input-linux (0.6.0-1) unstable; urgency=medium

  * Package input-linux 0.6.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Jul 2024 19:19:18 +0200
