=== debian/control ===
Source: rust-input-linux
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-input-linux-sys-0.8+default-dev <!nocheck>,
 librust-nix-0.27+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/input-linux]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/input-linux
X-Cargo-Crate: input-linux
Rules-Requires-Root: no

Package: librust-input-linux-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bytes-1+default-dev,
 librust-input-linux-sys-0.8+default-dev,
 librust-nix-0.27+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-tokio-util-0.7+codec-dev
Provides:
 librust-input-linux+bytes-dev (= ${binary:Version}),
 librust-input-linux+codec-dev (= ${binary:Version}),
 librust-input-linux+default-dev (= ${binary:Version}),
 librust-input-linux+dox-dev (= ${binary:Version}),
 librust-input-linux+serde-dev (= ${binary:Version}),
 librust-input-linux+tokio-util-0-7-dev (= ${binary:Version}),
 librust-input-linux+unstable-dev (= ${binary:Version}),
 librust-input-linux-0-dev (= ${binary:Version}),
 librust-input-linux-0+bytes-dev (= ${binary:Version}),
 librust-input-linux-0+codec-dev (= ${binary:Version}),
 librust-input-linux-0+default-dev (= ${binary:Version}),
 librust-input-linux-0+dox-dev (= ${binary:Version}),
 librust-input-linux-0+serde-dev (= ${binary:Version}),
 librust-input-linux-0+tokio-util-0-7-dev (= ${binary:Version}),
 librust-input-linux-0+unstable-dev (= ${binary:Version}),
 librust-input-linux-0.6-dev (= ${binary:Version}),
 librust-input-linux-0.6+bytes-dev (= ${binary:Version}),
 librust-input-linux-0.6+codec-dev (= ${binary:Version}),
 librust-input-linux-0.6+default-dev (= ${binary:Version}),
 librust-input-linux-0.6+dox-dev (= ${binary:Version}),
 librust-input-linux-0.6+serde-dev (= ${binary:Version}),
 librust-input-linux-0.6+tokio-util-0-7-dev (= ${binary:Version}),
 librust-input-linux-0.6+unstable-dev (= ${binary:Version}),
 librust-input-linux-0.6.0-dev (= ${binary:Version}),
 librust-input-linux-0.6.0+bytes-dev (= ${binary:Version}),
 librust-input-linux-0.6.0+codec-dev (= ${binary:Version}),
 librust-input-linux-0.6.0+default-dev (= ${binary:Version}),
 librust-input-linux-0.6.0+dox-dev (= ${binary:Version}),
 librust-input-linux-0.6.0+serde-dev (= ${binary:Version}),
 librust-input-linux-0.6.0+tokio-util-0-7-dev (= ${binary:Version}),
 librust-input-linux-0.6.0+unstable-dev (= ${binary:Version})
Description: Evdev and uinput - Rust source code
 Source code for Debianized Rust crate "input-linux"
