## rust-input-linux 0.7.1

=== debian/changelog ===
rust-input-linux (0.7.1-3) unstable; urgency=medium

  * Team upload.
  * Package input-linux 0.7.1 from crates.io using debcargo 2.7.8
  * Add patch for nix 0.30.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 14 Oct 2025 13:40:45 +0000

rust-input-linux (0.7.1-2) unstable; urgency=medium

  * Team upload.
  * Package input-linux 0.7.1 from crates.io using debcargo 2.7.0
  * Extend fix-time-issues.patch to fix a structure layout issue on time64
    architectures that was exposed by the new version. Unfortunately this does
    impact the API but it's still better than the prior situation.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Nov 2024 04:26:45 +0000

rust-input-linux (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package input-linux 0.7.1 from crates.io using debcargo 2.7.0
  * Update fix-time-issues.patch for new upstream.
  * Stop patching nix dependencies.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 03 Nov 2024 19:35:18 +0000
