=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --all-features
Features: test-name=rust-input-linux:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --no-default-features --features bytes
Features: test-name=librust-input-linux-dev:bytes
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --no-default-features --features codec
Features: test-name=librust-input-linux-dev:codec
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets
Features: test-name=librust-input-linux-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --no-default-features --features dox
Features: test-name=librust-input-linux-dev:dox
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --no-default-features --features serde
Features: test-name=librust-input-linux-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --no-default-features --features tokio-util-0_7
Features: test-name=librust-input-linux-dev:tokio-util-0_7
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --no-default-features --features unstable
Features: test-name=librust-input-linux-dev:unstable
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input-linux 0.7.1 --all-targets --no-default-features
Features: test-name=librust-input-linux-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
