=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/input-linux
Matching-Pattern:  .*/crates/input-linux/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/input-linux-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
